/* CSS Document */
/*kaishi*/
.mainContent {
  min-height: auto;
}

.mainContent::after {
  display: none;
}

.mainContent .contents {
  min-height: 300px;
  max-width: 800px;
  width: 100%;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  .mainContent .contents {
    width: auto;
  }
}

.mainContent .contents .errorArea {
  background-color: #FFFFD9;
  border: 1px solid #FF4747;
  padding: 1em;
  margin-top: 30px;
}

.mainContent .contents .errorArea ul {
  margin: 0px;
  padding: 0px;
}

.mainContent .contents .errorArea ul li {
  margin: 0px;
  padding: 0px;
  color: #FF4747;
  text-indent: -.8em;
  margin-left: .8em;
  font-size: 14px;
}

@media screen and (max-width: 767px) {
  .mainContent .contents .errorArea ul li {
    font-size: 12px;
  }
}

.mainContent .contents .this-fl {
  display: flex;
  font-size: 12px;
  align-items: center;
}

@media screen and (min-width: 768px) {
  .mainContent .contents br.sp {
    display: none;
  }
}

.mainContent .contents .datory-red {
  background-color: #FF4747;
  color: #fff;
  font-weight: bold;
  padding: 2.8px 5px;
  border-radius: 2px;
  margin-right: 5px;
}

.mainContent .contents .datory-yl {
  background-color: #FFAF47;
  color: #fff;
  font-weight: bold;
  padding: 2px 5px;
  border-radius: 2px;
  margin-right: 5px;
}

.mainContent .contents .fl-fist {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

@media screen and (max-width: 767px) {
  .mainContent .contents .fl-fist {
    flex-direction: column-reverse;
    align-items: flex-start;
  }
}

@media screen and (max-width: 767px) {
  .mainContent .contents .fl-fist .note {
    width: 100%;
  }
}

.mainContent .contents .fl-fist .note .m-txt {
  font-size: 14px;
}

@media screen and (max-width: 767px) {
  .mainContent .contents .fl-fist .note .m-txt {
    text-align: center;
    padding: 4vw 0;
  }
}

.mainContent .contents .fl-fist .note .kigo {
  display: flex;
  padding-top: 15px;
}

@media screen and (max-width: 767px) {
  .mainContent .contents .fl-fist .note .kigo {
    display: block;
    text-align: left;
    width: 100%;
    padding-top: 0;
  }
}

@media screen and (max-width: 767px) {
  .mainContent .contents .fl-fist .note .kigo .this-fl:nth-child(2) {
    padding-top: 1vw;
  }
}

.mainContent .contents .fl-fist .note .error {
  font-size: 12px;
  color: #FF4747;
  padding-top: 5px;
}

@media screen and (max-width: 767px) {
  .mainContent .contents .fl-fist .note .error {
    padding-top: 1vw;
  }
}

.mainContent .contents .fl-fist .number {
  display: flex;
  width: 250px;
  justify-content: space-between;
}

@media screen and (max-width: 767px) {
  .mainContent .contents .fl-fist .number {
    margin: 0 auto;
  }
}

.mainContent .contents .fl-fist .number .num {
  padding-top: 2px;
  box-sizing: border-box;
  font-size: 20px;
  font-weight: bold;
  height: 38px;
  width: 38px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 2px solid #0B4199;
  border-radius: 50%;
  color: #0B4199;
}

.mainContent .contents .fl-fist .number .text {
  font-size: 14px;
  font-weight: bold;
  color: #0B4199;
  margin-top: 8px;
}

.mainContent .contents .fl-fist .number .bl-this {
  color: #fff;
  background-color: #0B4199;
}

.mainContent .contents .fl-fist .number .bl-line {
  position: relative;
}

.mainContent .contents .fl-fist .number .bl-line::after {
  content: "";
  width: 61px;
  height: 5px;
  background-color: #0B4199;
  display: inline-block;
  position: absolute;
  left: 104%;
  top: 45%;
}

.mainContent .contents .list-main {
  margin-top: 45px;
}

@media screen and (max-width: 767px) {
  .mainContent .contents .list-main {
    margin-top: 5vw;
  }
}

.mainContent .contents .list-main p.caution {
  font-size: 12px;
  color: #FF4747;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .mainContent .contents .list-main p.caution {
    text-align: left;
    padding: 2vw 0;
  }
}

.mainContent .contents .list-main .top-list li {
  width: 100%;
  margin-left: 0;
  line-height: 1;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 15px 0;
}

@media screen and (max-width: 767px) {
  .mainContent .contents .list-main .top-list li {
    display: block;
    justify-content: flex-start;
    padding: 5vw 0;
  }
}

.mainContent .contents .list-main .top-list li .teki {
  display: flex;
  align-items: center;
  width: 18%;
}

@media screen and (max-width: 767px) {
  .mainContent .contents .list-main .top-list li .teki {
    width: 100%;
    padding-bottom: 3vw;
  }
}

.mainContent .contents .list-main .top-list li .teki span {
  font-size: 14px;
  font-weight: bold;
}

.mainContent .contents .list-main .top-list li .box-size {
  width: 154px;
  height: 38px;
}

.mainContent .contents .list-main .top-list li input[type=text] {
  background-color: #F4F4F4;
  border: 1px solid #CCCCCC;
  border-radius: 2px;
  padding-left: 10px;
}

.mainContent .contents .list-main .top-list li .box-size:nth-child(2) {
  margin-left: 20px;
}

@media screen and (max-width: 767px) {
  .mainContent .contents .list-main .top-list li .box-size:nth-child(2) {
    margin-left: 0;
  }
}

.mainContent .contents .list-main .top-list li .box-size02 {
  width: 347px;
  height: 38px;
}

.mainContent .contents .list-main .top-list li .box-size04:nth-child(2) {
  margin-top: 15px;
}

.mainContent .contents .list-main .top-list li .box-size03 {
  width: 188px;
  height: 38px;
  padding-left: 10px;
  background-color: #F4F4F4;
  border: 1px solid #CCCCCC;
  border-radius: 2px;
}

@media screen and (max-width: 767px) {
  .mainContent .contents .list-main .top-list li .box-size03 {
    width: 167px;
  }
}

.mainContent .contents .list-main .top-list li .box-size04 {
  width: 98%;
  height: 38px;
  padding-left: 10px;
  background-color: #F4F4F4;
  border: 1px solid #CCCCCC;
  border-radius: 2px;
}

.mainContent .contents .list-main .top-list li .box {
  width: 80%;
}

@media screen and (max-width: 767px) {
  .mainContent .contents .list-main .top-list li .box {
    width: 100%;
    display: flex;
    justify-content: space-between;
  }
}

.mainContent .contents .list-main .top-list li .box-02 {
  width: 80%;
  display: block;
}

@media screen and (max-width: 767px) {
  .mainContent .contents .list-main .top-list li .box-02 {
    width: 98%;
  }
}

.mainContent .contents .list-main .top-list li .box-02 select {
  margin-bottom: 15px;
}

@media screen and (max-width: 767px) {
  .mainContent .contents .list-main .top-list li .box-02 select {
    margin-bottom: 3vw;
  }
}

.mainContent .contents .list-main .top-list > li:nth-child(1) {
  border-top: 1px solid #D8D8D8;
}

.mainContent .contents .list-main .top-list > li:nth-child(even) {
  border-top: 1px dotted #D8D8D8;
  border-bottom: 1px dotted #D8D8D8;
}

.mainContent .contents .list-main .top-list .not-cen {
  align-items: flex-start;
}

.mainContent .contents .bot-list li {
  margin-left: 0;
  line-height: 1;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 0;
}

@media screen and (max-width: 767px) {
  .mainContent .contents .bot-list li {
    display: block;
  }
}

.mainContent .contents .bot-list li .txt {
  font-size: 14px;
  font-weight: bold;
  width: 18%;
}

@media screen and (max-width: 767px) {
  .mainContent .contents .bot-list li .txt {
    width: 100%;
    margin-bottom: 3vw;
  }
}

.mainContent .contents .bot-list li .box {
  width: 80%;
  word-wrap: break-word;
}

@media screen and (max-width: 767px) {
  .mainContent .contents .bot-list li .box {
    width: 98%;
  }
}

.mainContent .contents .bot-list li .box .box-size04 {
  width: 98%;
  height: 38px;
  padding-left: 10px;
  background-color: #F4F4F4;
  border: 1px solid #CCCCCC;
  border-radius: 2px;
}

.mainContent .contents .bot-list li .box .box-size05 {
  width: 100%;
  height: 195px;
  padding: 10px;
  font-size: 14px;
  background-color: #F4F4F4;
  border: 1px solid #CCCCCC;
  border-radius: 2px;
  line-height: 1.6;
  box-sizing: border-box;
}

.mainContent .contents .bot-list .not-cen {
  align-items: flex-start;
}

@media screen and (max-width: 767px) {
  .mainContent .contents .bot-list .not-cen .txt {
    margin-top: 0;
  }
}

.mainContent .contents .bot-list > li:nth-child(even) {
  border-top: 1px dotted #D8D8D8;
}

.mainContent .contents .let-ok {
  font-size: 12px;
  text-align: center;
  line-height: 1.8;
}

@media screen and (max-width: 767px) {
  .mainContent .contents .let-ok {
    text-align: left;
  }
}

.mainContent .contents .text-box_bottom {
  border: 1px solid #CCC;
  padding: 1em;
  line-height: 1.6;
  margin: 20px 0;
}

.mainContent .contents .btnBox {
  text-align: center;
  position: relative;
  margin-top: 25px;
  padding-bottom: 50px;
}

@media screen and (max-width: 767px) {
  .mainContent .contents .btnBox {
    margin-top: 5vw;
    display: flex;
    flex-direction: column-reverse;
  }
}

.mainContent .contents .btnBox .btnBack {
  text-decoration: none;
  color: #000;
  display: flex;
  align-items: center;
  position: absolute;
  left: 0px;
  top: 20px;
}

.mainContent .contents .btnBox .btnBack:hover {
  text-decoration: underline;
}

.mainContent .contents .btnBox .btnBack::before {
  content: "";
  width: 5px;
  height: 5px;
  border-top: 1px solid #0B4199;
  border-left: 1px solid #0B4199;
  display: inline-block;
  transform: rotate(315deg);
  margin-right: 5px;
}

@media screen and (max-width: 767px) {
  .mainContent .contents .btnBox .btnBack {
    display: block;
    position: static;
    margin-bottom: 30px;
    margin-top: 10px;
  }
}

.mainContent .contents .bt-next {
  display: inline-block;
  margin: 0px auto 0 auto;
  width: 255px;
  height: 55px;
  font-size: 22px;
  font-weight: bold;
  color: #fff;
  background-color: #0B4199;
  border: 1px solid #83ACEB;
  cursor: pointer;
  border-radius: 3px;
}

.mainContent .contents .bt-next:hover {
  opacity: .8;
}

@media screen and (max-width: 767px) {
  .mainContent .contents .bt-next {
    margin-top: 2vw;
    width: 36vw;
    height: 12vw;
    font-size: 16px;
    left: 30%;
  }
}

.mainContent .contents .bt {
  display: flex;
  align-items: center;
  padding-bottom: 100px;
}

@media screen and (max-width: 767px) {
  .mainContent .contents .bt {
    flex-direction: column-reverse;
    padding-top: 3vw;
    padding-bottom: 5vw;
  }
}

.mainContent .contents .bt .bt-send {
  position: relative;
  left: 22%;
  width: 255px;
  height: 55px;
  font-size: 22px;
  font-weight: bold;
  color: #fff;
  background-color: #0B4199;
  border: 1px solid #83ACEB;
  cursor: pointer;
  border-radius: 3px;
}

@media screen and (max-width: 767px) {
  .mainContent .contents .bt .bt-send {
    width: 36vw;
    height: 12vw;
    font-size: 16px;
    left: 0;
  }
}

.mainContent .contents .last-note {
  padding: 10px 0;
}

@media screen and (max-width: 767px) {
  .mainContent .contents .last-note {
    padding: 1vw 0;
  }
}

.mainContent .contents .last-note li {
  font-size: 12px;
  margin-top: 3px;
  margin-left: 0px;
}

.mainContent .contents .last-note li::before {
  content: "";
  width: 7px;
  height: 7px;
  background-color: #0B4199;
  display: inline-block;
  border-radius: 50%;
  margin-right: 5px;
}

.ct-full {
  max-width: 800px;
  width: 100%;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  .ct-full {
    width: auto;
  }
}

.ct-full .in-main {
  padding: 30px;
  background-color: #E1EFFD;
}

@media screen and (max-width: 767px) {
  .ct-full .in-main {
    padding: 5vw 3.4vw 1.6vw 3.4vw;
  }
}

.ct-full .in-main p.cap {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 15px;
}

@media screen and (max-width: 767px) {
  .ct-full .in-main p.cap {
    margin-bottom: 3vw;
  }
}

.ct-full .in-main ul.mid-list li {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-left: 0px;
  line-height: 1;
  padding: 0 35px;
}

@media screen and (max-width: 767px) {
  .ct-full .in-main ul.mid-list li {
    padding: 0;
    display: block;
  }
}

.ct-full .in-main ul.mid-list li .txt {
  font-size: 14px;
  font-weight: bold;
  width: 13%;
}

@media screen and (max-width: 767px) {
  .ct-full .in-main ul.mid-list li .txt {
    width: 100%;
    margin-bottom: 3vw;
  }
}

.ct-full .in-main ul.mid-list li .box-cor {
  width: 85.5%;
}

@media screen and (max-width: 767px) {
  .ct-full .in-main ul.mid-list li .box-cor {
    width: 100%;
  }
}

.ct-full .in-main ul.mid-list li .box-cor .box-size-while {
  width: 98%;
  height: 38px;
  background-color: #fff;
  border: 1px solid #CCCCCC;
  border-radius: 2px;
  padding-left: 10px;
}

@media screen and (max-width: 767px) {
  .ct-full .in-main ul.mid-list li .box-cor .box-size-while {
    width: 96%;
  }
}

.ct-full .in-main ul.mid-list > li:nth-child(even) {
  border-top: 1px dotted #D8D8D8;
  border-bottom: 1px dotted #D8D8D8;
  padding: 15px 35px;
  margin: 15px 0;
}

@media screen and (max-width: 767px) {
  .ct-full .in-main ul.mid-list > li:nth-child(even) {
    padding: 15px 0px;
  }
}

.ct-full .in-main ul.mid-list > li:nth-child(2) {
  padding-top: 15px;
}

.ct-full .in-main ul.mid-list .not-cen {
  align-items: flex-start;
}

.ct-full .in-main ul.mid-list .not-cen .box-02-mid {
  width: 85.5%;
}

@media screen and (max-width: 767px) {
  .ct-full .in-main ul.mid-list .not-cen .box-02-mid {
    width: 98%;
  }
}

.ct-full .in-main ul.mid-list .not-cen .box-size03 {
  width: 188px;
  height: 38px;
  padding-left: 10px;
  background-color: #fff;
  border: 1px solid #CCCCCC;
  border-radius: 2px;
}

@media screen and (max-width: 767px) {
  .ct-full .in-main ul.mid-list .not-cen .box-size03 {
    width: 167px;
  }
}

.ct-full .in-main ul.mid-list .not-cen .box-size04 {
  width: 98%;
  height: 38px;
  padding-left: 10px;
  background-color: #Fff;
  border: 1px solid #CCCCCC;
  border-radius: 2px;
  margin-top: 12px;
}

.ct-full .in-main ul.mid-list .dbl-box {
  display: flex;
  width: 46%;
  justify-content: space-between;
  align-items: center;
}

@media screen and (max-width: 767px) {
  .ct-full .in-main ul.mid-list .dbl-box {
    display: block;
    width: 100%;
    margin-bottom: 5vw;
  }
}

.ct-full .in-main ul.mid-list .dbl-box .txt {
  width: 32%;
}

@media screen and (max-width: 767px) {
  .ct-full .in-main ul.mid-list .dbl-box .txt {
    width: 100%;
    margin-bottom: 3vw;
  }
}

.ct-full .in-main ul.mid-list .dbl-box .box-cor {
  width: 68%;
}

@media screen and (max-width: 767px) {
  .ct-full .in-main ul.mid-list .dbl-box .box-cor {
    width: 96%;
  }
}

.ct-full .in-main ul.mid-list .dbl-box .box-cor .fix {
  width: 94.5%;
}

@media screen and (max-width: 767px) {
  .ct-full .in-main ul.mid-list .dbl-box .box-cor .fix {
    width: 100%;
  }
}

